@charset "UTF-8";

/**
 * Theme Name: Starter Basic
 * Version: 1.0.0
 * Theme URL: http://sequencejs.com/themes/starter-basic/
 *
 * Use this blank theme to start building your own themes. Steps are stacked on
 * top of each other so only the content will animate.
 *
 * This theme is powered by Sequence.js - The
 * responsive CSS animation framework for creating unique sliders,
 * presentations, banners, and other step-based applications.
 *
 * Author: Ian Lunn
 * Author URL: http://ianlunn.co.uk/
 *
 * Theme License: http://sequencejs.com/licenses/#free-theme
 * Sequence.js Licenses: http://sequencejs.com/licenses/
 *
 * Copyright © 2015 Ian Lunn Design Limited unless otherwise stated.
 */

body,
html,
.seq {
  /* Uncomment to make the theme full-screen */
  /* width: 100% !important; */
  /* max-width: 100% !important; */
  /* height: 100% !important; */
  /* max-height: 100% !important; */
}

.seq {
  position: relative;
  /* Dimensions */
  width: 100%;
  max-width: 100%;
  /* Hide anything that goes beyond the boundaries of the Sequence container */
  /* Center the Sequence container on the page */
  margin: 0 auto;
  padding: 0;
      box-sizing: border-box;
	      margin-bottom: 50px;
}

.seq .seq-pagination,
.seq .seq-screen,
.seq .seq-canvas,
.seq .seq-canvas > * {
  /* Reset the canvas and steps for better browser consistency */
  margin: 0;
  padding: 0;
  list-style: none;
}

.seq .seq-screen,
.seq .seq-canvas,
.seq .seq-canvas > * {
  /* Make the width/height of the screen, canvas, and steps the same size
   * as the Sequence element */
  width: 100%;
}

.seq .seq-canvas {
  /* Reset the font-size to remove 4px from :before and .title */
  font-size: 0;
  position: relative;
}

.seq .seq-canvas li {
	position: absolute;
	top:0;
}

.seq .seq-canvas li:first-child {
	position: relative;
}

.seq .seq-canvas > * {
  text-align: center;
  /* Stack the steps in the same place (no canvas animation) */
}

.seq .seq-canvas > *:before {
  /* Vertically align .seq-content */
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.seq .seq-preloader {
  background: #F8F8F8;
}

.seq .seq-pagination {
    display: none;
    position: absolute;
    z-index: 10;
    bottom: 0px;
    /* width: 100%; */
    border: none;
    /* text-align: center; */
    left: 0;
}

.seq .seq-pagination a {
  color: #b5b5b5;
  font-size: 18px;
  font-weight: 600;
}


.seq .seq-pagination span {
  color: #b5b5b5;
  font-size: 20px;
  font-weight: 500;
}

.seq .seq-pagination .seq-current a {
  color: #2c2d33;
}

.seq .seq-pagination > * {
  margin: 0 1px;
  padding: 0;
  display: inline-block;
  zoom: 1;
  cursor: pointer;
  -webkit-transition-duration: .1s;
  transition-duration: .1s;
  -webkit-transition-property: color;
  transition-property: color;
}


.seq.seq-active .seq-pagination {
  /* Show pagination */
  display: block;
}

.seq.seq-active .seq-preloader,
.seq.seq-active .seq-pagination {
  visibility: visible;
}

.seq.seq-active .seq-preloader.seq-preloaded {
  visibility: hidden;
}

.seq .seq-content {
  /* Default styles for content */
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  /* Reset the font-size from 0 back to 16 */
  font-size: 16px;
}

.seq .seq-title {
  opacity: 0;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  -webkit-transform: translateX(100px) translateY(0) translateZ(0);
  -ms-transform: translateX(100px) translateY(0) translateZ(0);
  transform: translateX(100px) translateY(0) translateZ(0);
}

.seq .seq-in {
  /* Animate in positions for content */
}

.seq .seq-in .seq-title {
  opacity: 1;
  -webkit-transform: translateX(0) translateY(0) translateZ(0);
  -ms-transform: translateX(0) translateY(0) translateZ(0);
  transform: translateX(0) translateY(0) translateZ(0);
}

.seq .seq-out {
  /* Animate out positions for content */
}

.seq .seq-out .seq-title {
  opacity: 0;
  -webkit-transform: translateX(-100px) translateY(0) translateZ(0);
  -ms-transform: translateX(-100px) translateY(0) translateZ(0);
  transform: translateX(-100px) translateY(0) translateZ(0);
}